Name: gtknw2
Version: 0.3
Release: alt1

Summary: GTK+2 frontend for ncpmount
Summary(ru_RU.KOI8-R):    ncpmount
License: GPL
Group: Networking/Other
Url: http://gtknw2.sourceforge.net/
Packager: Grigory Batalov <bga@altlinux.ru>

Source: http://belnet.dl.sourceforge.net/sourceforge/gtknw2/%name-%version.tar.bz2

Requires: ncpfs

# Automatically added by buildreq on Mon Mar 24 2003
BuildRequires: XFree86-libs fontconfig freetype2 glib2-devel libXft libatk-devel libexpat libgtk+2-devel libpango-devel pkgconfig

%description
Gtknw2 is GTK+2 frontend for ncpmount from ncpfs package,
so it allows you to mount Novell Netware servers.

%description -l ru_RU.KOI8-R
Gtknw2 -    ncpmount   ncpfs, 
 GTK+2      Novell Netware.

%prep
%setup -q

%build
%configure
%make_build

%install
%makeinstall

# menu stuff
mkdir -p $RPM_BUILD_ROOT%_menudir
cat > $RPM_BUILD_ROOT%_menudir/%name <<EOF
?package(%name): \
command="%name" \
title="Gtknw2" \
longtitle="Gtk+2 frontend for ncpmount" \
needs="x11" \
section="Networking/Other"
EOF

%find_lang %name

%post
%update_menus

%postun
%clean_menus

%files -f %name.lang
%_bindir/*
%_datadir/%name
%_menudir/%name
%doc AUTHORS ChangeLog README

%changelog
* Sun Mar 24 2003 Grigory Batalov <bga@altlinux.ru> 0.3-alt1
- 0.3

* Wed Dec 18 2002 Grigory Batalov <bga@altlinux.ru> 0.2-alt1
- Ported to GTK+2
- Name changed to gtknw2

* Fri Nov 2 2001 Grigory Batalov <bga@altlinux.ru> 0.1-alt3
- Added entry for menu system

* Fri Oct 26 2001 Dmitry V. Levin <ldv@alt-linux.org> 0.1-alt2
- Specfile cleanup.

* Thu Oct 25 2001 Grigory Batalov <bga@altlinux.ru>
- built for ALTLinux

* Mon Jan 08 2001 Chris Ross <chris@darkrock.co.uk>
 [0.1]
- initial release
